Source: golang-github-stacktic-dropbox
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/stacktic/dropbox
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stacktic-dropbox
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stacktic-dropbox.git
XS-Go-Import-Path: github.com/stacktic/dropbox

Package: golang-github-stacktic-dropbox-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-dev
Description: Go client library for the Dropbox core and Datastore API
 Dropbox Go client library for the Dropbox core and Datastore API with
 support for uploading and downloading encrypted files.
 .
 Support of the Datastore API should be considered as a beta version.
 To use this library, you must have a valid client ID (app key) and
 client secret (app secret) provided by Dropbox.
